Skip to content

Get 'Roundingsettingcategory'

Request

Security
customer_id and application_id and service_id and service_version_id and client_ct and client_object_id and client_secret
Path
pkstringwrite-onlyrequired
GET
/errands/inspectionrounds/rounds/configurations/roundingsettingcategory/{pk}/
curl -i -X GET \
  'https://dev.api.pigello.io/errands/inspectionrounds/rounds/configurations/roundingsettingcategory/{pk}/' \
  -H 'X-PIGELLO-APPLICATION-ID: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CLIENT-CT: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CLIENT-ENTITY: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CLIENT-SECRET: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-CUSTOMER-ID: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-SERVICE-ID: YOUR_API_KEY_HERE' \
  -H 'X-PIGELLO-SERVICE-VERSION-ID: YOUR_API_KEY_HERE'

Responses

Successful selection

Bodyapplication/json
titlestring, <= 255 charactersrequired
show_for_regulatory_roundingsbooleanrequired
idstring, (uuid)read-onlyrequired

Additional Validation Information:

Must be unique

custom_idstring or null, <= 128 characters
organizationobject or null(Organization)
created_atstring, (date-time)read-only
Response
{ "title": "string", "show_for_regulatory_roundings": true, "custom_id": "string", "organization": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }